

        @media screen and (min-width: 1280px) {

/*---------------隱私權-----------*/

            .privacy{
                width: 80%;
                min-width: 1200px;
                max-width: 1600px;
                position: relative;
                margin: 0 auto;
                padding: 64px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------隱私權標題-----------*/

            .privacy .title{
                width: 100%;
                margin-bottom:32px; 
            }

            .privacy .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------隱私權條文-----------*/

            .privacy .item{
                width: 100%;
                margin-bottom:64px; 
            }

            .privacy .item h5{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 1px;
                color: #333;
                margin-bottom:16px; 
            }

            .privacy .item h6{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: .5px;
                color: #333;
                margin-bottom:12px; 
            }

            .privacy .item p{
                font-size: 15px;
                line-height: 28px;
                letter-spacing: .5px;
                color: #333;
                margin-bottom:12px;
                padding-left:16px;
                box-sizing: border-box;  
            }

            .privacy .item p span{
                display: block;
                padding-left:16px;
                box-sizing: border-box; 
            }


/*---------------隱私權 關看更多按鈕-----------*/


            .privacy .btn{
                width: 32%;
                height: 50px;
                margin: 16px auto;
                position: relative;
            }

            .privacy .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .privacy .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .privacy .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 18px;
                line-height: 50px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
                margin-left:-36px;
            }

            .privacy .btn:hover a{
                margin-left:0;
            }

            .privacy .btn a img{
                width: 16px;
                vertical-align: middle;
                margin-top:-2px;
                margin-left:2px; 
            }

           


    }














     @media screen and (min-width: 768px) and (max-width: 1279px) {

/*---------------隱私權-----------*/

            .privacy{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 32px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------隱私權標題-----------*/

            .privacy .title{
                width: 100%;
                margin-bottom:32px; 
            }

            .privacy .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------隱私權條文-----------*/

            .privacy .item{
                width: 100%;
                margin-bottom:64px; 
            }

            .privacy .item h5{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 1px;
                color: #333;
                margin-bottom:16px; 
            }

            .privacy .item h6{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: .5px;
                color: #333;
                margin-bottom:12px; 
            }

            .privacy .item p{
                font-size: 15px;
                line-height: 28px;
                letter-spacing: .5px;
                color: #333;
                margin-bottom:12px;
                padding-left:16px;
                box-sizing: border-box;  
            }

            .privacy .item p span{
                display: block;
                padding-left:16px;
                box-sizing: border-box; 
            }


/*---------------隱私權 關看更多按鈕-----------*/


            .privacy .btn{
                width: 48%;
                height: 40px;
                margin: 16px auto;
                position: relative;
            }

            .privacy .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .privacy .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .privacy .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 16px;
                line-height: 40px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                text-align: center;
            }

            .privacy .btn a img{
                width: 16px;
                vertical-align: middle;
                margin-top:-2px;
                margin-left:2px; 
            }


            
    }



















         @media screen and (max-width: 767px) {

/*---------------隱私權-----------*/

            .privacy{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 16px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------隱私權標題-----------*/

            .privacy .title{
                width: 100%;
                margin-bottom:24px; 
            }

            .privacy .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

            .privacy .title h2 span{
                display: block;
                padding-left:12px;
                box-sizing: border-box; 
            }

/*---------------隱私權條文-----------*/

            .privacy .item{
                width: 100%;
                margin-bottom:32px; 
            }

            .privacy .item h5{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 1px;
                color: #333;
                margin-bottom:16px; 
            }

            .privacy .item h6{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: .5px;
                color: #333;
                margin-bottom:12px; 
            }

            .privacy .item p{
                font-size: 15px;
                line-height: 28px;
                letter-spacing: .5px;
                color: #333;
                margin-bottom:12px;
                padding-left:16px;
                box-sizing: border-box;  
            }

            .privacy .item p span{
                display: block;
                padding-left:16px;
                box-sizing: border-box; 
            }


/*---------------隱私權 關看更多按鈕-----------*/


            .privacy .btn{
                width: 80%;
                height: 40px;
                margin: 16px auto 32px;
                position: relative;
            }

            .privacy .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .privacy .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .privacy .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 16px;
                line-height: 40px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                text-align: center;
            }

            .privacy .btn a img{
                width: 16px;
                vertical-align: middle;
                margin-top:-2px;
                margin-left:2px; 
            }

    }